/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* Author(s): Wes West
*
* MIXINS
*
* Includes all mixins both parametric (function) mixins and standard mixins.
*
*/
/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* $CONTENTS
*/
/**
* CONTENTS.....................You’re reading it!
* RETINA IMAGES................So you and just specify the standard image the rest is magic
* FONTS..........................To add local fonts
* BOOTSTRAP HELPER MIXINS
* * Clearfix.....................For clearing floats via the parent
* * Hide text....................For image replacement
* * Tab focus....................
* * Place holder text............
* * Border radius................
* * Drop shadow..................
* * Text shadow..................
* * Transitions..................
* * Animations...................
* * Transformations..............
* * Backface.....................
* * Background clip..............
* * Background size..............
* * Box sizing...................
* * CSS3 Content cols............
* * Optional hyphenation.........
* * Opacity......................
* * Translucent..................
* * Gradients....................
* * Centering....................
* * Listings.....................
* * Buttons......................
* * Grids........................
* * Person.......................
* CUSTOM
* * Layout
*/
@font-face {
  font-family: 'veneerregular';
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot);
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff2) format('woff2'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff) format('woff'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.ttf) format('truetype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.svg#veneerregular) format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hidden {
  height: 1px;
  /* Some older browsers don't support 0px high block elements */
  height: 0px;
  overflow: hidden;
  text-indent: -9999%;
}
/**
* CSS3 Properties
*/
.border-top-light {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.border-bottom-light {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.vertical-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-grid h2 {
  font-size: 1.5rem;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .listing-grid h2 {
    font-size: 2rem;
  }
}
.listing-compressed {
  *zoom: 1;
}
.listing-compressed:before,
.listing-compressed:after {
  display: table;
  content: "";
  line-height: 0;
}
.listing-compressed:after {
  clear: both;
}
.listing-compressed a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-compressed a:hover {
  color: #58cae7;
}
.listing-compressed h2 {
  font-size: 1.5rem;
}
.listing-compressed p {
  margin-bottom: 0;
}
.listing-compressed li {
  position: relative;
  padding: 4% 0;
}
.listing-compressed li > div {
  margin-left: 30%;
  padding-left: 4%;
}
.listing-compressed li > img {
  width: 30%;
  position: absolute;
  left: 0;
  margin-top: 0.75rem;
}
.listing-panels li {
  position: relative;
}
@media only screen and (max-width: 576px) {
  .listing-panels li {
    margin-bottom: 4%;
  }
}
.listing-panels li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3333);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-panels li a:hover:before {
  background-color: #0072ce;
}
.listing-panels li a > div {
  color: #ffffff;
  padding: 2%;
  top: 0;
  right: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-panels li h2,
.listing-panels li h3 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.listing-overlay li {
  position: relative;
}
.listing-overlay li img {
  margin: 0;
  padding: 0;
  display: block;
}
.listing-overlay li .wrapper {
  background-color: rgba(88, 202, 231, 0.9);
  color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1rem 1rem;
}
.listing-overlay li .wrapper h2 {
  margin: 0;
  color: #ffffff;
  font-weight: bold;
  padding: 0.25rem 0;
  font-size: 1.25rem;
}
.listing-blocks li {
  background-color: #ffffff;
  color: #000000;
}
.listing-blocks li h2 {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-blocks li:hover {
  cursor: pointer;
}
.listing-blocks li:hover h2 {
  color: #58cae7;
}
.listing-blocks a {
  display: block;
}
.listing-blocks .date {
  margin-bottom: 1rem;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.listing-blocks .wrapper {
  padding: 4%;
}
.listing-blocks h2 {
  color: #0072ce;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: normal;
  font-size: 2.5rem;
  line-height: 0.9em;
}
@media only screen and (min-width: 576px) {
  .listing-blocks h2 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 1152px) {
  .listing-blocks h2 {
    font-size: 3rem;
  }
}
.listing-blocks p {
  font-size: 1.25rem;
  line-height: 1.5em;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.listing-person {
  padding: 1rem 0;
}
.listing-person li {
  padding: 1rem 0;
}
@media only screen and (max-width: 576px) {
  .listing-person li {
    margin: 2rem 0;
  }
}
.text-widget-option > * {
  padding: 20px;
}
.button {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
}
.button:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button {
    font-size: 1.5rem;
  }
}
.button-large {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  font-size: 2rem;
  padding: 0.75em;
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.text-links a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.text-links a:hover {
  color: #58cae7;
}
.clear-grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid {
  *zoom: 1;
}
.grid:before,
.grid:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid:after {
  clear: both;
}
.grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-01 > li {
  margin-bottom: 8%;
}
.grid-02 {
  *zoom: 1;
}
.grid-02:before,
.grid-02:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02:after {
  clear: both;
}
.grid-02:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02 > li {
  float: left;
  width: 50%;
}
.grid-02-gutters {
  *zoom: 1;
}
.grid-02-gutters:before,
.grid-02-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02-gutters:after {
  clear: both;
}
.grid-02-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02-gutters > li {
  float: left;
  width: 50%;
}
.grid-02-gutters > li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 4%;
}
.grid-02-gutters > li:nth-child(2n+2) {
  margin-right: 0;
}
.grid-03 {
  *zoom: 1;
}
.grid-03:before,
.grid-03:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03:after {
  clear: both;
}
.grid-03:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03 > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters {
  *zoom: 1;
}
.grid-03-gutters:before,
.grid-03-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03-gutters:after {
  clear: both;
}
.grid-03-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03-gutters > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters > li {
  width: 30.66%;
  margin-bottom: 4%;
}
.grid-03-gutters > li:nth-child(3n+3) {
  margin-right: 0;
}
.grid-04 {
  *zoom: 1;
}
.grid-04:before,
.grid-04:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04:after {
  clear: both;
}
.grid-04:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04 > li {
  float: left;
  width: 25%;
}
.grid-04-gutters {
  *zoom: 1;
}
.grid-04-gutters:before,
.grid-04-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04-gutters:after {
  clear: both;
}
.grid-04-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04-gutters > li {
  float: left;
  width: 25%;
}
.grid-04-gutters > li {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.grid-04-gutters > li:nth-child(4n+4) {
  margin-right: 0;
}
.cover {
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.negative {
  color: #ffffff;
}
.negative a {
  color: #f1c400;
}
.negative .button {
  color: #fff;
  background-color: transparent;
  border: 1px solid #ffffff;
}
.add-ragged-top {
  position: relative;
}
.add-ragged-top:before {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-top.png);
  background-size: 50% 12px;
  position: absolute;
  top: 0;
  left: 0;
}
.add-ragged-bottom {
  position: relative;
}
.add-ragged-bottom:after {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-bottom.png);
  background-size: 50% 12px;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media only screen and (min-width: 1344px) {
  .position-right-column {
    position: absolute;
    right: 0;
    padding-left: 36rem;
    padding-right: 4%;
    width: 50%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right {
    width: 128%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right-half {
    float: right;
    width: 70%;
    margin-right: -10rem;
    margin-left: 4%;
  }
}
.send-to-left-column {
  position: absolute;
  left: 0;
  padding-right: 50%;
  margin-right: 36rem;
  margin-left: 4%;
}
.send-to-right-column {
  position: absolute;
  right: 0;
  padding-left: 50%;
  margin-left: 36rem;
  margin-right: 4%;
}
.center-in-full-width {
  max-width: 148rem;
  margin: 0 auto;
  padding: 0 4%;
}
@media only screen and (min-width: 576px) {
  .center-in-full-width {
    padding: 0 6%;
  }
}
@keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }
  to {
    -webkit-transform: none;
    transform: none;
  }
}
.node-type-what-we-do-page {
  /* Flex slider */
  /* End Flex slider*/
  /* Header section content */
  /* Campaign section */
  /* End Campaign section */
  /* Issues section */
  /* End Issues section */
  /* Related section */
  /* End Related section */
}
.node-type-what-we-do-page .core-content p,
.node-type-what-we-do-page .core-content ul,
.node-type-what-we-do-page .core-content ol {
  opacity: 1;
}
.node-type-what-we-do-page .flexslider .flex-direction-nav a,
.node-type-what-we-do-page .flexslider .flex-direction-nav a {
  display: block !important;
}
.node-type-what-we-do-page #story-section {
  background: #58cae7;
  max-width: 100%;
  padding-top: 20px;
}
.node-type-what-we-do-page .field-story-section-title {
  font-size: 3rem;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  background: #58cae7;
  max-width: 100%;
  padding-bottom: 5px;
}
.node-type-what-we-do-page .flex-direction-nav a:before {
  color: #ffffff;
  font-size: 45px;
}
.node-type-what-we-do-page .flexslider .flex-direction-nav a,
.node-type-what-we-do-page .flexslider .flex-direction-nav a {
  display: block;
  /* I added this line */
}
.node-type-what-we-do-page .flex-direction-nav .flex-next {
  right: 0 !important;
  margin-right: 10px;
  opacity: 1 !important;
}
.node-type-what-we-do-page .flex-direction-nav .flex-prev {
  left: 0 !important;
  opacity: 1 !important;
  margin-left: 10px;
}
.node-type-what-we-do-page .flexslider {
  padding-bottom: 10px;
  border: none;
  border-radius: 0;
  max-width: 100%;
  background: #58cae7;
  margin-bottom: 0;
}
.node-type-what-we-do-page .flexslider .flex-direction-nav a {
  top: 45%;
}
.node-type-what-we-do-page .flexslider .slides li {
  position: relative;
}
.node-type-what-we-do-page .flexslider .slides article.node {
  padding: 0 120px 40px 0;
}
@media only screen and (max-width: 954px) {
  .node-type-what-we-do-page .flexslider .slides article.node {
    padding: 0;
  }
}
.node-type-what-we-do-page .flexslider .flex-viewport {
  background-color: #0072ce;
}
.node-type-what-we-do-page .flexslider .field-image-listing {
  width: 40%;
  float: left;
}
.node-type-what-we-do-page .flexslider .field-image-listing .image-wrapper {
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}
.node-type-what-we-do-page .flexslider h2 {
  color: #ffffff;
  padding-left: 45%;
  margin-bottom: 0.75em;
  padding-top: 60px;
}
.node-type-what-we-do-page .flexslider .field-body {
  color: #ffffff;
  padding: 0 0 0 60px;
  font-size: 1.5rem;
  margin-bottom: 40px;
  padding-left: 45%;
}
.node-type-what-we-do-page .flexslider .read-more {
  background-color: #f1c400;
  color: #000000;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  margin: 0 0 30px 5%;
}
.node-type-what-we-do-page .flexslider .read-more:hover {
  background-color: #ffd625;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page .flexslider .read-more {
    font-size: 1.5rem;
  }
}
.node-type-what-we-do-page .flexslider .read-more:hover {
  background-color: #e17800;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
}
.node-type-what-we-do-page .flexslider .read-more:hover:hover {
  background-color: #ff9215;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page .flexslider .read-more:hover {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 954px) {
  .node-type-what-we-do-page .flexslider .read-more {
    margin: 0 0 30px 30px;
  }
}
.node-type-what-we-do-page .flexslider .flex-control-paging li a {
  background: #ffffff;
  width: 18px;
  height: 18px;
}
.node-type-what-we-do-page .flexslider .flex-control-paging li a.flex-active {
  width: 22px;
  height: 22px;
  position: relative;
  top: -2px;
  left: -2px;
}
.node-type-what-we-do-page .flexslider .flex-control-paging li .flex-active {
  background: #0072ce;
}
.node-type-what-we-do-page .flexslider .label {
  display: none !important;
}
.node-type-what-we-do-page .flexslider .flex-caption {
  display: none;
}
.node-type-what-we-do-page .flexslider .flex-control-nav {
  position: relative;
  margin-bottom: 20px;
  bottom: -20px;
}
.node-type-what-we-do-page .flexslider .flex-direction-nav .flex-prev {
  overflow: visible !important;
}
.node-type-what-we-do-page .flexslider .flex-direction-nav .flex-next {
  overflow: visible !important;
}
@media only screen and (max-width: 954px) {
  .node-type-what-we-do-page .flexslider .flex-viewport {
    background-color: #0072ce;
  }
  .node-type-what-we-do-page .flexslider .flex-direction-nav a {
    top: 25%;
  }
  .node-type-what-we-do-page .flexslider .field-image-listing {
    width: 100%;
    position: static;
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 20px;
  }
  .node-type-what-we-do-page .flexslider h2 {
    line-height: 1.2;
    padding-left: 30px;
    padding-right: 30px;
  }
  .node-type-what-we-do-page .flexslider .field-body {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 30px;
  }
}
.node-type-what-we-do-page .content-top {
  padding: 0;
  margin: 0;
  width: 100%;
  position: relative;
  text-align: left;
  color: #ffffff;
}
.node-type-what-we-do-page .content-top .header-breadcrumb {
  padding: 0;
  max-width: 100%;
  background-color: #0072ce;
  position: static;
}
.node-type-what-we-do-page .content-top .header-background-image {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 40vh;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.node-type-what-we-do-page .content-top .header-background-image .bg-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (min-width: 768px) {
  .node-type-what-we-do-page .content-top .header-background-image {
    height: 60vh;
  }
}
.node-type-what-we-do-page .content-top .header-background-image picture img {
  width: 100%;
  height: 0px;
}
.node-type-what-we-do-page .content-top.fixed {
  height: 40vh;
}
.node-type-what-we-do-page .content-top.fixed .header-background-image {
  position: fixed;
  top: 0;
}
@media only screen and (min-width: 768px) {
  .node-type-what-we-do-page .content-top.fixed {
    height: 60vh;
  }
}
.node-type-what-we-do-page .content-top .title-gradient {
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 30%);
  content: " ";
  position: absolute;
  width: 100%;
  height: 40vh;
  bottom: 0;
}
@media only screen and (min-width: 768px) {
  .node-type-what-we-do-page .content-top .title-gradient {
    height: 60vh;
  }
}
.node-type-what-we-do-page .content-top h1 {
  padding-left: 20%;
  position: absolute;
  bottom: 30px;
  color: #ffffff;
  margin-bottom: 0;
  width: 100%;
  max-width: 48rem;
  margin-top: 10rem;
  z-index: 1;
}
@media only screen and (min-width: 576px) {
  .node-type-what-we-do-page .content-top h1 {
    max-width: 60%;
    margin-top: 0;
  }
}
.node-type-what-we-do-page .content-top .main-title-highlight-word {
  padding: 0 0.1em;
  background-image: url(/sites/all/themes/custom/plantheme/img/highlight-blue-bright.svg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  position: relative;
  display: inline-block;
  line-height: 1.4em;
}
.node-type-what-we-do-page .content-top .campaign-link {
  background-color: #ffffff;
  display: inline-block;
  padding: 0.75rem 1rem;
  line-height: 1em;
  font-size: 1.5rem;
  font-weight: bold;
  margin: 3rem 0 1rem 0;
  position: relative;
  z-index: 1;
}
.node-type-what-we-do-page .content-top .campaign-link a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.node-type-what-we-do-page .content-top .campaign-link a:hover {
  color: #58cae7;
}
.node-type-what-we-do-page .node-what-we-do-page {
  max-width: 100%;
}
.node-type-what-we-do-page .description-region {
  padding: 20px 0;
  margin: 0 auto;
  max-width: 100%;
}
.node-type-what-we-do-page .description-region .field-body {
  font-size: 1.5rem;
  line-height: 2rem;
  padding: 0 20%;
  margin: 0 auto;
}
.node-type-what-we-do-page .description-anchors {
  font-size: 1.3rem;
  line-height: 2rem;
  padding: 0 20%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 auto;
}
.node-type-what-we-do-page .description-anchors span {
  font-weight: 700;
}
.node-type-what-we-do-page .field-description-anchor-links {
  display: inline-block;
}
.node-type-what-we-do-page .field-description-anchor-links .field-items > div {
  display: inline-block;
  border-right: 1px solid black;
  padding-right: 5px;
  line-height: 1.2;
}
.node-type-what-we-do-page .field-description-anchor-links .field-items > div:last-child {
  border-right: 0;
  padding: 0;
}
.node-type-what-we-do-page .field-description-anchor-links span {
  font-weight: 700;
}
.node-type-what-we-do-page #main-content {
  background: #f1f1f0 !important;
}
.node-type-what-we-do-page .content-middle {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  background-color: #f1f1f0;
  z-index: 1;
  position: relative;
}
.node-type-what-we-do-page .campaign-section {
  max-width: 100%;
  padding: 0;
  height: auto;
  overflow: hidden;
  background-color: #0072ce;
  margin-bottom: 50px;
}
.node-type-what-we-do-page .campaign-section .field-campaign-title {
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-size: 3.5rem;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1;
  text-transform: uppercase;
}
.node-type-what-we-do-page .campaign-section .field-campaign-description {
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
  line-height: 2.4rem;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page .campaign-section .field-campaign-description {
    line-height: 2rem;
    font-size: 1.25rem;
  }
}
.node-type-what-we-do-page .campaign-section .field-campaign-image .field-inner-wrapper {
  height: inherit;
}
.node-type-what-we-do-page .campaign-section .field-campaign-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.node-type-what-we-do-page .campaign-section .campaign-right {
  color: #ffffff;
  max-width: 90%;
  margin: 0 auto;
  padding: 10px 0;
}
@media only screen and (min-width: 768px) {
  .node-type-what-we-do-page .campaign-section .campaign-left {
    width: 38%;
    float: left;
    overflow: hidden;
  }
  .node-type-what-we-do-page .campaign-section .campaign-left img {
    margin-top: 0;
    display: block;
  }
  .node-type-what-we-do-page .campaign-section .campaign-left .field-campaign-image {
    margin-right: 0;
    padding-bottom: 0;
    min-width: 600px;
  }
  .node-type-what-we-do-page .campaign-section .campaign-right {
    float: left;
    max-width: 50%;
    padding: 20px 20px;
  }
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page .campaign-section .field-campaign-image {
    height: auto !important;
  }
}
.node-type-what-we-do-page .campaign-section .field-campaign-url a {
  background-color: #f1c400;
  color: #000000;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  padding-right: 40px;
  margin: 1.5rem 0;
}
.node-type-what-we-do-page .campaign-section .field-campaign-url a:hover {
  background-color: #ff9215;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page .campaign-section .field-campaign-url a {
    font-size: 1.5rem;
  }
}
.node-type-what-we-do-page .campaign-section .field-campaign-url a:after {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -2px;
  position: absolute;
  transform: rotate(55deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-what-we-do-page .campaign-section .field-campaign-url a:before {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -10px;
  position: absolute;
  transform: rotate(135deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-what-we-do-page .campaign-section .field-campaign-url a:hover:after {
  transition: border-color 0.2s ease;
  border-color: #ffffff;
}
.node-type-what-we-do-page .campaign-section .field-campaign-url a:hover:before {
  transition: border-color 0.2s ease;
  border-color: #ffffff;
}
.node-type-what-we-do-page .campaign-section .field-campaign-url a:hover {
  transition: all 0.2s ease;
  color: #ffffff;
}
.node-type-what-we-do-page .campaign-section.color-1 {
  background-color: #0072ce;
}
.node-type-what-we-do-page .campaign-section.color-2 {
  background-color: #ee008b;
}
.node-type-what-we-do-page #issues-section .issues-title {
  font-size: 3rem;
}
.node-type-what-we-do-page .field-issues {
  margin: 0 -20px;
}
.node-type-what-we-do-page .field-issues .field-collection-view {
  height: 100%;
}
.node-type-what-we-do-page .field-issues .entity-field-collection-item {
  background-color: #ffffff;
  height: inherit;
  -webkit-transition: background-color 0.2s ease;
  -moz-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}
.node-type-what-we-do-page .field-issues .field-items {
  display: flex;
  flex-wrap: wrap;
}
.node-type-what-we-do-page .field-issues .field-items > div {
  padding: 0 20px;
  margin-bottom: 20px;
  width: 100%;
}
@media only screen and (min-width: 954px) {
  .node-type-what-we-do-page .field-issues .field-items > div {
    margin-bottom: 40px;
  }
}
.node-type-what-we-do-page .field-issues .field-items > div:hover .entity-field-collection-item {
  background: #0072ce;
}
.node-type-what-we-do-page .field-issues .field-items > div:hover .entity-field-collection-item h2 {
  color: #ffffff;
}
.node-type-what-we-do-page .field-issues .field-items > div:hover .entity-field-collection-item .field-body,
.node-type-what-we-do-page .field-issues .field-items > div:hover .entity-field-collection-item .field-intro {
  color: #ffffff;
}
.node-type-what-we-do-page .field-issues .field-issue-display-type,
.node-type-what-we-do-page .field-issues .label {
  display: none;
}
.node-type-what-we-do-page .field-issues .field-image-main,
.node-type-what-we-do-page .field-issues .field-image-listing {
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
.node-type-what-we-do-page .field-issues .field-image-main img,
.node-type-what-we-do-page .field-issues .field-image-listing img {
  vertical-align: top;
  height: 100%;
  object-fit: cover;
}
@media only screen and (min-width: 954px) {
  .node-type-what-we-do-page .field-issues .field-image-main,
  .node-type-what-we-do-page .field-issues .field-image-listing {
    max-height: none;
    height: auto;
    width: 100%;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .node-type-what-we-do-page .field-issues .field-image-main,
  .node-type-what-we-do-page .field-issues .field-image-listing {
    /* IE10+ CSS styles go here */
  }
  .node-type-what-we-do-page .field-issues .field-image-main img,
  .node-type-what-we-do-page .field-issues .field-image-listing img {
    max-width: 100%;
    height: auto;
  }
}
@supports (-ms-accelerator:true) {
  /* IE Edge 12+ CSS styles go here */
  .field-inner-wrapper {
    overflow: hidden;
  }
  img {
    max-width: none;
    min-width: 100%;
    width: auto;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
  }
}
.node-type-what-we-do-page .field-issues h2 {
  padding: 3% 6% 6% 6%;
  margin-bottom: 0;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
.node-type-what-we-do-page .field-issues .field-body,
.node-type-what-we-do-page .field-issues .field-intro {
  color: #000000;
  font-weight: 400;
  padding: 0 6% 6% 6%;
  margin-bottom: 0;
  line-height: 2.4rem;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page .field-issues .field-body,
  .node-type-what-we-do-page .field-issues .field-intro {
    font-size: 1.25rem;
    line-height: 2rem;
  }
}
@media only screen and (min-width: 576px) {
  .node-type-what-we-do-page .field-issues .field-body p,
  .node-type-what-we-do-page .field-issues .field-intro p {
    font-size: 1.25rem;
    line-height: 1.5em;
    opacity: 0.8;
  }
}
@media only screen and (min-width: 1152px) {
  .node-type-what-we-do-page .field-issues .field-body p,
  .node-type-what-we-do-page .field-issues .field-intro p {
    font-size: 1.5rem;
  }
}
.node-type-what-we-do-page .field-issues .field-items .featured-item h2 {
  font-size: 3rem;
}
@media only screen and (min-width: 954px) {
  .node-type-what-we-do-page .field-issues .field-items .featured-item .field-image-main,
  .node-type-what-we-do-page .field-issues .field-items .featured-item .field-image-listing {
    width: 50%;
    height: auto;
    padding: 0 20px 0 0;
    margin: 0;
    float: left;
  }
  .node-type-what-we-do-page .field-issues .field-items .featured-item h2 {
    font-size: 5rem;
  }
}
@media only screen and (min-width: 1344px) {
  .node-type-what-we-do-page .field-issues .field-items .featured-item h2 {
    font-size: 8rem;
  }
}
@media only screen and (min-width: 576px) {
  .node-type-what-we-do-page .field-issues .field-items .primary-item {
    width: 50%;
  }
}
@media only screen and (min-width: 576px) {
  .node-type-what-we-do-page .field-issues .field-items .secondary-item {
    width: 33.33%;
  }
  .node-type-what-we-do-page .field-issues .field-items .secondary-item h2 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 1344px) {
  .node-type-what-we-do-page .field-issues .field-items .secondary-item h2 {
    font-size: 3rem;
  }
}
.node-type-what-we-do-page #related-section {
  background: #243c4b;
  max-width: 100%;
  padding-bottom: 3%;
}
.node-type-what-we-do-page #related-section .field-relatedblock .entity-field-collection-item {
  background-color: #ffffff;
}
.node-type-what-we-do-page #related-section .field-relatedblock .field-items {
  margin: 0 -30px;
}
.node-type-what-we-do-page #related-section .field-relatedblock .field-items > div {
  padding: 0 30px;
  width: 50%;
  float: left;
}
.node-type-what-we-do-page #related-section .field-relatedblock .field-custom-publication-title-t {
  padding: 40px 20px 0 0;
  text-transform: uppercase;
  font-size: 1.7rem;
  line-height: 1.2;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
}
.node-type-what-we-do-page #related-section .field-relatedblock .field-related-publication-title {
  background: #243c4b;
  color: #ffffff;
  font-size: 3rem;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  max-width: 100%;
  padding-top: 20px;
  padding-bottom: 5px;
}
.node-type-what-we-do-page #related-section .field-relatedblock .field-custom-publication-intro-t,
.node-type-what-we-do-page #related-section .field-relatedblock .field-body {
  line-height: 2.2rem;
  font-size: 1.5rem;
  padding: 15px 15px 25px 0;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page #related-section .field-relatedblock .field-custom-publication-intro-t,
  .node-type-what-we-do-page #related-section .field-relatedblock .field-body {
    font-size: 1.25rem;
    line-height: 2rem;
  }
}
.node-type-what-we-do-page #related-section .field-relatedblock a.field-related-publication-link {
  background-color: #f1c400;
  color: #000000;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  padding-right: 40px;
}
.node-type-what-we-do-page #related-section .field-relatedblock a.field-related-publication-link:hover {
  background-color: #35586d;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page #related-section .field-relatedblock a.field-related-publication-link {
    font-size: 1.5rem;
  }
}
.node-type-what-we-do-page #related-section .field-relatedblock a.field-related-publication-link:after {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -2px;
  position: absolute;
  transform: rotate(55deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-what-we-do-page #related-section .field-relatedblock a.field-related-publication-link:before {
  border-right: 2px solid #000000;
  content: '';
  display: block;
  height: 13px;
  margin-top: -10px;
  position: absolute;
  transform: rotate(135deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-what-we-do-page #related-section .field-relatedblock a.field-related-publication-link:hover:after {
  transition: border-color 0.2s ease;
  border-color: #ffffff;
}
.node-type-what-we-do-page #related-section .field-relatedblock a.field-related-publication-link:hover:before {
  transition: border-color 0.2s ease;
  border-color: #ffffff;
}
.node-type-what-we-do-page #related-section .field-relatedblock a.field-related-publication-link:hover {
  background-color: #e17800;
  color: #ffffff;
}
.node-type-what-we-do-page #related-section .field-relatedblock .field-custom-publication-image-d,
.node-type-what-we-do-page #related-section .field-relatedblock .field-image-listing,
.node-type-what-we-do-page #related-section .field-relatedblock .field-publication-cover {
  float: left;
  width: 50%;
  overflow: hidden !important;
  padding-right: 30px;
  height: 500px;
}
.node-type-what-we-do-page #related-section .field-relatedblock .field-custom-publication-image-d img,
.node-type-what-we-do-page #related-section .field-relatedblock .field-image-listing img,
.node-type-what-we-do-page #related-section .field-relatedblock .field-publication-cover img {
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}
.node-type-what-we-do-page #related-section .field-relatedblock .image-wrapper {
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page #related-section .field-relatedblock .field-items > div {
    width: 100% !important;
  }
}
@media only screen and (max-width: 954px) {
  .node-type-what-we-do-page #related-section .field-relatedblock .entity-field-collection-item {
    padding-bottom: 20px;
  }
  .node-type-what-we-do-page #related-section .field-relatedblock .field-custom-publication-image-d,
  .node-type-what-we-do-page #related-section .field-relatedblock .field-image-listing,
  .node-type-what-we-do-page #related-section .field-relatedblock .field-publication-cover {
    width: 100%;
    max-height: 300px;
    overflow: hidden !important;
    padding: 0;
    margin-bottom: 20px;
  }
  .node-type-what-we-do-page #related-section .field-relatedblock .field-custom-publication-intro-t,
  .node-type-what-we-do-page #related-section .field-relatedblock .field-custom-publication-title-t,
  .node-type-what-we-do-page #related-section .field-relatedblock .field-related-publication-button {
    padding-left: 20px;
    padding-right: 20px;
  }
  .node-type-what-we-do-page #related-section .field-relatedblock .field-related-publication-link {
    margin-left: 20px;
    margin-right: 20px;
  }
  .node-type-what-we-do-page #related-section .field-relatedblock .field-related-publication-button {
    padding-bottom: 0;
  }
}
.node-type-what-we-do-page .field-related-publication-button {
  padding: 5px 0 20px 0;
}
.node-type-what-we-do-page .field-related-publication-button a {
  background-color: #243c4b;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  padding-right: 40px;
}
.node-type-what-we-do-page .field-related-publication-button a:hover {
  background-color: #35586d;
}
@media only screen and (max-width: 576px) {
  .node-type-what-we-do-page .field-related-publication-button a {
    font-size: 1.5rem;
  }
}
.node-type-what-we-do-page .field-related-publication-button a:after {
  border-right: 2px solid #ffffff;
  content: '';
  display: block;
  height: 13px;
  margin-top: -2px;
  position: absolute;
  transform: rotate(55deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-what-we-do-page .field-related-publication-button a:before {
  border-right: 2px solid #ffffff;
  content: '';
  display: block;
  height: 13px;
  margin-top: -10px;
  position: absolute;
  transform: rotate(135deg);
  right: 25px;
  top: 50%;
  width: 0;
}
.node-type-what-we-do-page .field-related-publication-button a:hover:after {
  transition: border-color 0.2s ease;
  border-color: #f1c400;
}
.node-type-what-we-do-page .field-related-publication-button a:hover:before {
  transition: border-color 0.2s ease;
  border-color: #f1c400;
}
.node-type-what-we-do-page .field-related-publication-button a:hover {
  color: #f1c400;
  background-color: #243c4b;
}
footer {
  position: relative;
}
